RSS-Feed anzeigen

Aktuelle Blog-Einträge

  1. Sicherheitslücke in vBulletin 3.x, 4.x und 5.x behoben

    Es wurde eine Sicherheitslücke entdeckt, welche alle Versionen von vBulletin (inkluse 3.x, 4.x, 5.x) betrifft. Aus diesem Grund haben wir einen Patch veröffentlicht, welcher diese Lücke schließt. Dieser Patch steht für vBulletin 3.8.7, vBulletin 4.2.2 sowie allen Versionen von vBulletin 5 (inklusive Cloud-Kunden) bereit. In vBulletin 5.1.0 RC1 wurde der Patch bereits eingespielt.
    Es ist wichtig, dass Sie diesen Patch so schnell wie möglich anwenden!

    Aufgrund der Funktionsänderungen ...

    Aktualisiert: 14.03.2014 um 08:16 von captainslater

    Kategorien
    vBulletin , vBulletin Blogs , vB-G Team Blogs
  2. vBulletin 4.0.3. PL1 veröffentlicht - Fehler mit Adsense

    Auf vBulletin.com wurde vBulletin 4.0.3. PL1 veröffentlicht. Hier wird ein Fehler mit der integrierten Google Adsense-Funktion behoben.

    Folgende Dateien müssen ausgetauscht werden:

    /includes/adsense_templates.php
    /includes/init.php
    /includes/xml/cpnav_ads.xml
    /includes/version_vbulletin.php

    Danach müssen Sie nur folgende Einstellungen nochmals speichern, und zwar unter:
    Administrator-Kontrollzentrum -> vBulletin-Einstellungen -> ...

    Aktualisiert: 23.04.2010 um 08:51 von s.molinari

    Stichworte: patch, werbung
    Kategorien
    vBulletin , vBulletin Blogs
  3. Sicherheitspatch vBulletin 4.0.2 PL4 verfügbar

    Eine potenzielle XSS-Sicherheitslücke wurde in vBulletin 4.0.2 PL3 in Zusammenhang mit dem CMS Artikel-Editor entdeckt. Zusätzlich wurde ein Fehler mit der richtigen Darstellung der BB-Codes in CMS-Artikel eingeführt. Beide Fehler werden mit Hilfe dieses Patches behoben.

    Der Aktualisierungsvorgang ist ähnlich wie bei zuvor veröffentlichen Patch-Veröffentlichungen. Laden Sie den Patch einfach aus dem Kundenbereich herunter, entpacken Sie die Dateien und laden Sie diese auf Ihren ...
    Stichworte: patch
    Kategorien
    vBulletin , vBulletin Blogs